body .history-page-wrapper .osem-font-fbstargate,
body .history-page-wrapper .osem-font-fbstargate * { font-family: 'FbStargate' !important; }
body .history-page-wrapper .osem-font-osemclassic,
body .history-page-wrapper .osem-font-osemclassic * { font-family: 'osem-bold' !important; }
body .history-page-wrapper .osem-font-oswald_bold,
body .history-page-wrapper .osem-font-oswald_bold * { font-family: 'oswald-bold' !important; }
body .history-page-wrapper .osem-color-104d23,
body .history-page-wrapper .osem-color-104d23 * { color: #104d23; }
body .history-page-wrapper .osem-color-135187,
body .history-page-wrapper .osem-color-135187 * { color: #135187; }
body .history-page-wrapper .osem-color-1b1005,
body .history-page-wrapper .osem-color-1b1005 * { color: #1b1005; }
body .history-page-wrapper .osem-color-1e1e1e,
body .history-page-wrapper .osem-color-1e1e1e * { color: #1e1e1e; }
body .history-page-wrapper .osem-color-433e4c,
body .history-page-wrapper .osem-color-433e4c * { color: #433e4c; }
body .history-page-wrapper .osem-color-6f695d,
body .history-page-wrapper .osem-color-6f695d * { color: #6f695d; }
body .history-page-wrapper .osem-color-70675b,
body .history-page-wrapper .osem-color-70675b * { color: #70675b; }
body .history-page-wrapper .osem-color-712234,
body .history-page-wrapper .osem-color-712234 * { color: #712234; }
body .history-page-wrapper .osem-color-7e171d,
body .history-page-wrapper .osem-color-7e171d * { color: #7e171d; }
body .history-page-wrapper .osem-color-7f4e27,
body .history-page-wrapper .osem-color-7f4e27 * { color: #7f4e27; }
body .history-page-wrapper .osem-color-846a55,
body .history-page-wrapper .osem-color-846a55 * { color: #846a55; }
body .history-page-wrapper .osem-color-997d68,
body .history-page-wrapper .osem-color-997d68 * { color: #997d68; }
body .history-page-wrapper .osem-color-b33331,
body .history-page-wrapper .osem-color-b33331 * { color: #b33331; }
body .history-page-wrapper .osem-color-b6b2a3,
body .history-page-wrapper .osem-color-b6b2a3 * { color: #b6b2a3; }
body .history-page-wrapper .osem-color-beage_bg,
body .history-page-wrapper .osem-color-beage_bg * { color: #d2cab2; }
body .history-page-wrapper .osem-color-black,
body .history-page-wrapper .osem-color-black * { color: #000000; }
body .history-page-wrapper .osem-color-c21530,
body .history-page-wrapper .osem-color-c21530 * { color: #c21530; }
body .history-page-wrapper .osem-color-cbd1c0,
body .history-page-wrapper .osem-color-cbd1c0 * { color: #cbd1c0; }
body .history-page-wrapper .osem-color-cream_bg1,
body .history-page-wrapper .osem-color-cream_bg1 * { color: #e6d0b0; }
body .history-page-wrapper .osem-color-d2cab2,
body .history-page-wrapper .osem-color-d2cab2 * { color: #d2cab2; }
body .history-page-wrapper .osem-color-d5c4b1,
body .history-page-wrapper .osem-color-d5c4b1 * { color: #d5c4b1; }
body .history-page-wrapper .osem-color-de2227,
body .history-page-wrapper .osem-color-de2227 * { color: #de2227; }
body .history-page-wrapper .osem-color-drak_green,
body .history-page-wrapper .osem-color-drak_green * { color: #004832; }
body .history-page-wrapper .osem-color-e7e7e7,
body .history-page-wrapper .osem-color-e7e7e7 * { color: #e7e7e7; }
body .history-page-wrapper .osem-color-ffffff,
body .history-page-wrapper .osem-color-ffffff * { color: #ffffff; }
body .history-page-wrapper .osem-color-gray_900,
body .history-page-wrapper .osem-color-gray_900 * { color: #111827; }
body .history-page-wrapper .osem-color-grey_bg1,
body .history-page-wrapper .osem-color-grey_bg1 * { color: #d2cdbf; }
body .history-page-wrapper .osem-color-grey_text,
body .history-page-wrapper .osem-color-grey_text * { color: #525254; }
body .history-page-wrapper .osem-color-heading,
body .history-page-wrapper .osem-color-heading * { color: #005e95; }
body .history-page-wrapper .osem-color-orange_argaliyot_bg,
body .history-page-wrapper .osem-color-orange_argaliyot_bg * { color: #b84209; }
body .history-page-wrapper .osem-color-orange_bg,
body .history-page-wrapper .osem-color-orange_bg * { color: #faac00; }
body .history-page-wrapper .osem-color-paragraph,
body .history-page-wrapper .osem-color-paragraph * { color: #64503c; }
body .history-page-wrapper .osem-color-rust,
body .history-page-wrapper .osem-color-rust * { color: #bd4a02; }
body .history-page-wrapper .osem-color-text_primary,
body .history-page-wrapper .osem-color-text_primary * { color: #2c2c2c; }
body .history-page-wrapper .osem-color-yellow,
body .history-page-wrapper .osem-color-yellow * { color: #ffbf00; }
body .history-page-wrapper .osem-color-yellow_bg1,
body .history-page-wrapper .osem-color-yellow_bg1 * { color: #ffe59f; }
